#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-HgCVcrG2WfmCIy8lFm9hMP
key: hledger-web-1.4-HgCVcrG2WfmCIy8lFm9hMP
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 87f3cbdf84055c59f79aec87f03967b2
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-HgCVcrG2WfmCIy8lFm9hMP
depends:
    hledger-lib-1.4-6UswAxbdMFNJnYLaMe6wyo
    hledger-1.4-1U5Xk3ZM4NZ6tl5xti3nl base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    clientsession-0.9.1.2-9KYwqTt3AeI3sLVE8YbthM
    cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-Cpv7xEf0i9KKNT2fqyKcJ1
    http-conduit-2.2.4-DfTDrj5Qo6v8M2CkQRSI13
    http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    conduit-extra-1.2.0-4Gh5yaZEJBY5HMikbxowSo
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
    template-haskell-2.12.0.0 text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    time-1.8.0.2 transformers-0.5.2.0 wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ
    wai-extra-3.0.20.2-DnRUnTF4FEV4J88NqlZIRj
    wai-handler-launch-3.0.2.3-3DnNThTdjAFlfbtmBeRuI
    warp-3.2.13-6vBFcHpy3uGP3bmgqmhJg
    yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ
    yesod-1.4.5-36tHKB6qKzq5c9vqT2RcC3
    yesod-core-1.4.37.2-HpbcAJ6UcT5C6QiQebEcMA
    yesod-form-1.4.16-I1iaZCREM3Z9ObzC6ApwsV
    yesod-static-1.5.3.1-49eIX0X9lQP3xiGuvc4jVI
    json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm
    megaparsec-6.2.0-ELO2VroTI7qKq1GmQfjUii
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
abi-depends: hledger-lib-1.4-6UswAxbdMFNJnYLaMe6wyo=504f9e0aec239a487a6aa56a849dbe94
             hledger-1.4-1U5Xk3ZM4NZ6tl5xti3nl=7a01441944488fe3a428e561a47534cd
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=aacf4ada2f529531df2388d4874df568
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=60bf71ffdbd66c0260456518da98a9ef
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clientsession-0.9.1.2-9KYwqTt3AeI3sLVE8YbthM=02f12dd4aedef6a8b9637827afdeec9a
             cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf=d2ead4026b00faa2638870c5a7f7348b
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hjsmin-0.2.0.2-Cpv7xEf0i9KKNT2fqyKcJ1=75cf7948f3af4759d4fe926b7b0fb711
             http-conduit-2.2.4-DfTDrj5Qo6v8M2CkQRSI13=b38f80893049cd1b5e175f7027c42118
             http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA=3cbf9789a5ef93a8d70a860b8a917fb6
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             conduit-extra-1.2.0-4Gh5yaZEJBY5HMikbxowSo=6f0fb58f7dde029c171653e2e30cb9de
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv=04ba8c1a4a7ff8656c0348b7a3e0a2d3
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=dcc38b24f76cacfb8bf0b44d8596ab32
             wai-extra-3.0.20.2-DnRUnTF4FEV4J88NqlZIRj=c093d019a6d2e188795867d3c360adfa
             wai-handler-launch-3.0.2.3-3DnNThTdjAFlfbtmBeRuI=0c41d2798e2038e4a354e962e4ad4188
             warp-3.2.13-6vBFcHpy3uGP3bmgqmhJg=14dc606ef61dc03d92e06a031617890f
             yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ=b88d937bb1f104871a5f73e518bc226f
             yesod-1.4.5-36tHKB6qKzq5c9vqT2RcC3=fd946b17a4c9198f0f32039d2213654e
             yesod-core-1.4.37.2-HpbcAJ6UcT5C6QiQebEcMA=4d9717031049b93b4ed08d7250891b3d
             yesod-form-1.4.16-I1iaZCREM3Z9ObzC6ApwsV=54ecdf903ca1f27f12700e211317ee90
             yesod-static-1.5.3.1-49eIX0X9lQP3xiGuvc4jVI=addb1753e4080aa753b5832a756a3496
             json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm=e291143e284fd9948e16a50e6dc224bb
             megaparsec-6.2.0-ELO2VroTI7qKq1GmQfjUii=0b3c9b80ece8959273eebb7ecb35d244
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=ac5e6b578591765d59beabaa71c9486d
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

